.lp-staff-5 {
	padding: 48px 0;
}

.lp-staff-5__title-wrapper {
	text-align: center;
	padding: 0 0 24px;
}

.lp-staff-5__title, .lp-staff-5__subtitle {
	padding: 0;
	margin: 0;
}

.lp-staff-5__title + .lp-staff-5__subtitle {
	padding-top: 8px;
}

.lp-staff-5__item {
	padding: 0 0 56px;
}

.lp-staff-5__item:last-child {padding-bottom: 0}

.lp-staff-5__item-image {
	font-size: 0px;
	margin-bottom: 16px;
}

.lp-staff-5__item-text-wrapper {
	text-align: center;
}

.lp-staff-5__item-title {
	padding: 0;
	margin: 0;
}

.lp-staff-5__item-position {
	padding: 0;
	margin: 0;
	opacity: 0.5;
}

.lp-staff-5__item-line {
	width: 100px;
	height: 2px;
	margin: 16px auto 0;
}

.lp-staff-5__item-text {
	padding: 16px 0 0;
}

@media all and (min-width: 600px) {
	.lp-staff-5 {
		padding: 64px 0;
	}
	
	.lp-staff-5__title-wrapper {
		padding: 0 0 48px;
	}
	
	.lp-staff-5__title + .lp-staff-5__subtitle {
		padding-top: 16px;
	}
}

@media all and (min-width: 960px) {
	.lp-staff-5__item {
		padding: 0 0 48px;
	}
	
	.lp-staff-5__item {
		display: flex;
	}
	
	.lp-staff-5__item-image {
		flex: none;
		width: 432px;
		padding: 0;
	}
	
	.lp-staff-5__item-text-wrapper {
		margin: 0 0 0 48px;
		text-align: left;
	}
	
	.lp-staff-5__item-line {
		margin: 16px auto 0 0;
	}
	
	._reverse .lp-staff-5__item-image {order: 1}
	._reverse .lp-staff-5__item-text-wrapper {margin: 0 48px 0 0px;}
	
	._left .lp-staff-5__title-wrapper {text-align: left;}
	._right .lp-staff-5__title-wrapper {text-align: right;}
}

@media all and (min-width: 1200px) {
	.lp-staff-5__title-wrapper {
		max-width: 848px;
		margin: 0 auto;
	}
	
	.lp-staff-5__item-image {width: 466px;}
	
	.lp-staff-5__item-text-wrapper {
		margin: 0 0 0 24px;
	}
	
	._reverse .lp-staff-5__item-text-wrapper {margin: 0 24px 0 0px;}
	
	._left .lp-staff-5__title-wrapper {margin: 0 auto 0 0;}
	._right .lp-staff-5__title-wrapper {margin: 0 0 0 auto;}
}

@media all and (min-width: 1380px) {
	.lp-staff-5 {
		padding: 80px 0;
	}
	
	.lp-staff-5__item-image {width: 518px;}
	
	.lp-staff-5__item-text-wrapper {
		margin: 0 0 0 32px;
	}
	
	.lp-staff-5 ._lp-max-width {
		max-width: 518px;
	}
	
	._reverse .lp-staff-5__item-text-wrapper {margin: 0 32px 0 0px;}
}